-   Linux - Software (
-   -   Flash Player plugin doesnot work in firefox 2 in fedora 5 (

darklord.ashu 11-30-2006 03:58 AM

Flash Player plugin doesnot work in firefox 2 in fedora 5
I recently Installed Firefox 2 on my fedora core 5 but couldnot install
flash plugin and various sites kept on showing the missing plugin and additional plugin tags.
I have tried it both by rpm pakages and direct instalations but couldnt get through
please help me out

idk666 11-30-2006 10:24 AM

The only plugin I've managed to get to work on any distro is from the Adobe website:

follow the link to the Linux x86 version (Flash Player 7 for Mozilla 1.2) the archive there's an installer that will put the plugins in the correct directories (remember the firefox install directory is /lib/firefox_whatever_version_you_have as it will look for a "plugin" directory here)

Hope this works !

jlo_sandog 12-01-2006 01:02 AM

Both of you need to make better use of the search feature. Flash 9 for linux is out. Just install the file in the firefox/plugins directory.

idk666 12-01-2006 10:40 AM

I'm perfectly well aware of the search feature...

The Flash 9 plugin didn't work for me when I first tried it in fc5..the v7 plugin is the only one I could ever get to work.

jlo_sandog 12-02-2006 02:47 AM

Just to clarify. Flash 9 does work with fedora. There are many threads that cover this topic and how to install. I wont bother posting links, since you know how to use the search engine.

Good Luck.

karlchilders 12-10-2006 10:09 PM

I tried to install flash-9 for firefox-2.0 on FC6. Here's my odyssey

First I tried what any normal unsuspecting person would do. I tried to download flash-9 from here
The Download link next to Adobe® Flash® Player 9 is this
Looks like I should be able to get flash 9 by clicking the link there, right?
Wrong. This link takes you here and you see a "Download Now" button. The only problem is the link is this
Huh? OK, so it is detecting my OS and telling me I need flash-7 :confused:

The thing is, you need to get flash-9 some other way. I went here after a quick google search
Then clicked the "Download" link next to Flash Player 9 Update beta 2
There is still a problem. This link only gives you the file. You need the flashplayer.xpt file as well. Luckily for me, I was able to use the one in the flash-7 tarball. I put them both in the plugins directory for my firefox-2.0 installation and voila! It works.

You can test your flash install here

Now I wonder what is the difference between shockwave and flashplayer?

All times are GMT -5. The time now is 11:08 AM.